<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Lexi MkV" steamworkshopid="2639661639" corepackage="false" modversion="1.0.33" gameversion="1.0.8.0" installtime="1680994583" expectedhash="F6573DF9D196773F9593F0A88F2C785B">
  <Submarine file="%ModDir%/Telli MKIII.sub" />
  <Submarine file="%ModDir%/Lexi MkV.sub" />
</contentpackage>